Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 19:15:51 +0000

Chat transcript

	

	Aaren Fri, 05/14/21 12:37:39 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 12:37:39 am
	
		Hey, I was wondering if you guys had an internet exchange onsite at any of your locations - I am currently looking to colocate a few servers and own an ASN.

	Aaren 12:38:15 am
	
		please allow me a moment
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	Visitor 12:44:30 am
	
		1. Jake
2. Individual
3. [email-masked]  
5. ~10U (or quarter rack equivalent)
6. 4-6A
7. Internet Exchange port 8. Email

	Aaren 12:44:52 am
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.
	
		Is there anything else I can help you with today?

	Visitor 12:45:02 am
	
		Nope that's it

	Aaren 12:45:14 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:45:20 am
	
		Visitor rated the chat as good

	System 12:45:24 am
	
		Aaren archived the chat

	System 12:45:44 am
	
		Visitor left the following comment: Thanks for the help Aaron! :)

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 45s

Chat has been opened from website: https://www.colocationamerica.com/colocation/quarter-rack-colocation

Referrer: https://www.google.com/

Visitor geolocation: Netherlands / 89.38.97.144

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com